/* Set the position of the pie and seances objects */
.pie, .seances {
  position: relative;
  z-index: 1;
  width: 30%;
  margin: 0 1rem;
  border: 1px solid black;
}

.images {
    text-align: center;
    margin-top: 3rem;
}


/* Set the position and size of the exos object */
.exos {
  position: relative;
  z-index: 2;
  font-size: 4rem;
  margin: 2rem auto 0;
  display: block;
  width: 40%;
  border: 1px solid black;
}

/* Set the font size and style of the heading */
.h1recap {
  font-size: 3rem;
  text-align: center;
  margin-top: 3rem;
}
.h2recap {
  font-size: 2rem;
  text-align: center;
  margin-top: 3rem;
}

/* Set the style of the loading message */
.loading {
  text-align: center;
  margin-top: 3rem;
}

/* Set the style of the table */
.rtable {
  margin: 3rem auto;
  border-collapse: collapse;
  width: 50%;
  max-width: 100%;
  table-layout: fixed;
}

.thead_r {
  background-color: #ddd;
  font-weight: bold;
}

.th, .td {
  padding: 0.5rem;
  text-align: center;
}

.tr:nth-child(even) {
  background-color: #f2f2f2;
}



/* Set the color and text shadow of the text */
.h1recap, .rp, .td {
  color: rgb(0, 0, 0);
  text-shadow: 1px 1px 2px rgba(187, 187, 187, 0.5);
}

.donees-nulles {
    background-color: #f5f5f5;
    border: 2px solid #999;
    padding: 1rem;
    margin: 2rem auto;
    position: relative;
    text-align: center;
    width: 60%;
  }

  .donees-nulles p {
    margin: 0;
    font-size: 1.2rem;
  }
  
  .donees-nulles p:not(:last-child) {
    margin-bottom: 1rem;
  }
